.companies-opt{
  height: 60vh;
  font-family: $font-regular;
  overflow-y: scroll;
  display: flex;
  justify-content: space-around;
  padding: 35px;
  flex-wrap: wrap;
    a {
      text-decoration: none;
      color: $label-text;
        > .company-box{
          margin: 0 35px 15px 35px;
          width: 255px;
          height: 160px;
          border-radius: 25px;
          display: flex;
          font-size: .9rem;
          align-items: center;
          justify-content: center;
          transition: all ease-in-out .5s;
          &:hover{
            box-shadow: inset 0 0 10px #fff, 8px 5px 12px rgba($color: #cacaca, $alpha: .3), -8px -5px 12px rgba($color: #fff, $alpha: .5);
            // border: 2px solid white;
            color: $light-yellow;
            background: #f5f8fa;
          }
        }
    }
}